﻿.s02 {
BORDER-RIGHT: 1px ridge; BORDER-TOP: #ffffff 1px ridge; FONT-SIZE: 9pt; BORDER-LEFT: #ffffff 1px ridge; BORDER-BOTTOM: 1px ridge; BACKGROUND-COLOR: #cccccc
}
TABLE {
FONT-SIZE: 9pt; LINE-HEIGHT: 170%
}
BODY {margin:0px;font-family:simsun;background-color:white;
}
A {
COLOR: #0f0cbf; TEXT-DECORATION: none
}
A:hover {
COLOR: #ff0000; TEXT-DECORATION: underline
}
A.a1 {
COLOR: #ffffff; TEXT-DECORATION: none
}
a:hover.a1 {
COLOR: #eeeeee; TEXT-DECORATION: underline
}
INPUT {
FONT-SIZE: 12px
}
#logo{float:left;padding-left:8px}
div#login    { border: 1px solid #75A3ED; background-color: #D7E8FF;font-size:9pt; width:760px; height:25px;padding: 3px 0px 3px 0px;}
div#footer    {  background-color: #004e82;font-size:9pt; width:760px; height:25px;padding: 3px 0px 0px 0px;margin:10px;color:white}
div#header    {width:760px;text-align:left}
#Page        { text-align: center }
input { font-size:9pt}
.solidborder{ BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid }
.blueborder    { border: 1px solid #75A3ED; }
div#main    {width:760px;LINE-HEIGHT: 120%;background-color:#eff5f8;border-right:1px solid #e9e9e9 ;}
div#content {width:593px;float:left;background-color:White;border-left:1px solid #e9e9e9;border-right:1px solid #e9e9e9;LINE-HEIGHT: 120%;}
#right{width:165px;font-size:9pt;background-color:#eff5f8;float:right;}
#nav {
font-size:14px;
float:right;
display:block;
DISPLAY:inline;
border: 1px solid #75A3ED;
width:615px;

text-align:center;
margin:6px;
padding:6px 0px 6px 0px;
text-align:center
}
#nav ul{ padding:0px 5px 0px 0px;margin:0px}
#nav li{ FLOAT: left;display:block;padding:0px;margin:4px}
.title        { background-color: #ebebeb ;text-align:left;padding:3px 0px 3px 0px}
.blueborder{ border: 1px solid #D7E8FF;}
.spacer {height:5px;}
.bar {background-color:#b8d9ea;font-size:12px;padding:3px 0px 3px 0px}
.graybar {background-color:#f1f1f1;height:28px;font-size:12px;padding-top:6px;}
.box{width:150px;font-size:12px;border:1px solid #d2d7da;background-color:White;}

#button{width:220px;height:40px;padding: 10px 0px 0px 0px;margin:12px 0px 0px 0px;text-align: center;font-size:14px;font-weight: bold;color:#FF3600;background-image: url(http://img.autohome.com.cn/button_bg.gif);background-repeat: no-repeat;}
#button a{color:red}
.toptd1 {border:0px;border-bottom:2px;border-style:solid;border-color:#eff5f8}
.toptd2 {border:0px;border-bottom:2px;border-style:solid;border-color:#eff5f8;word-break:break-all;word-wrap:break-word;}

/*关键字*/
a.KeyWordLink:hover{color: #0000FF;	text-decoration: none;}
a.KeyWordLink:link,a.KeyWordLink:visited{color:#000000;text-decoration:none;}

a.KeyWordLink1:hover{color: #0000FF;text-decoration: none;}
a.KeyWordLink1:link,a.KeyWordLink1:visited{color:blue;text-decoration:none;}

a.KeyWordLink2:hover{color: blue;text-decoration: none;}
a.KeyWordLink2{color: #000000;text-decoration: underline;}
a.KeyWordLink2:link,a.KeyWordLink2:visited{color:blue;text-decoration:underline;}



/*----------*/
.bt {
	border:solid 1px #1989d7;background-color:#d2e4fc;height:20px;width:80px;float:left;
	margin-left:20px;cursor:hand;text-align:center;font-size:12px}
}
#ClassBorder{margin-top:5px;}
#ClassBorder li{ float:left;width:70px; height:21px; float:left; text-align:center; line-height:21px; border:1px #9ec9ec solid; background-color:#FFFFFF; margin-right:5px; margin-bottom:5px}
.deepbluebar{background-color:#3672AE;color:white;padding-top:4px;padding-bottom:4px;}
#TopFrame {width:760px;	padding:5px;	margin-bottom:8px;	border: 1px solid #9DC9EC;	overflow:hidden;	clear:both;	}
#TopFrameLeftCol{width:263px;float:left; padding:0px; margin:0px;background-color:#f7f7f7;border: 1px solid #9DC9EC;padding-top:5px;} 
#TopFrameRightCol{width:460px;float:right; padding:0px; margin:0px; text-align:left;}
#TopFrameLeftCol a {font-size:12px;}
#TopFrameLeftCol ul {margin-top:10px;padding-bottom:10px;}
#TopFrameLeftCol li{line-height:180%}
#TopFrameRightCol a {font-size:14px;}
	border:solid 1px #1989d7;background-color:#d2e4fc;height:20px;width:80px;float:left;
	margin-left:10px;cursor:hand;text-align:center;font-size:12p
#TopFrameRightCol ul {clear:both;margin-top:3px;width:300px;}
#TopFrameRightCol li {line-height:180%;}
#ad {float:left;border:solid 1px #9dc9ec;background-color:#E4e8f1;width:144px;height:148px;margin-top:5px;margin-left:5px;}
#buttonleft{width:5px;height:17px;float:left;background-image: url(/Images/pt5_r1_c1.gif);}
.models td{background-color:white;}
.models td a{ text-decoration:none;}
#buttonmiddle{width:auto;height:15px; padding-top:2px;float:left;background-image: url(/Images/pt5_r1_c3.gif);line-height:14px;}
#buttonright{width:5px;height:17px;float:left;background-image: url(/Images/pt5_r1_c4.gif);}
#product61_1{	float:left;	padding:14px 0px 0px 0px;	width:270px;	text-align:center;	background-image: url(/Images/pt4_9.gif);	height:44px;}
#product62{float:left;width:90px;background-image: url(/Images/normal.gif);height:44px;text-align:center;padding:14px 0px 0px 0px;}
#product63{float:left;width:76px;background-image: url(/Images/pt4_9_1.gif);height:44px;text-align:center;padding:14px 0px 0px 0px;}	
#product63_1{float:left;width:76px;background-image: url(/Images/normal76.gif);height:44px;text-align:center;padding:14px 0px 0px 0px;}
#product64{float:left;width:76px;background-image: url(/Images/normal76.gif);height:44px;text-align:center;padding:14px 0px 0px 0px;}	
#product65{float:left;width:76px;background-image: url(/Images/normal76.gif);height:44px;text-align:center;padding:14px 0px 0px 0px;}	
#product66{float:right;width:20px;background-image: url(/Images/pt4_10.gif);height:44px;text-align:center;padding:14px 0px 0px 0px;}
#smmain1 {width: 760px;clear:both;margin:0px;padding:0px;background-color:#FFFFFF;text-align:left;font-size: 12px;overflow:hidden;}
#smmain1 a{font-size:16px;}
h1{font-family: simsun;	font-size: 16px;	color:#FFFFFF;	margin: 0px;}
a.white{text-decoration: none; color:#FFFFFF;}
a.white:hover{text-decoration:underline; color:#FFFFFF;}
#left .bar {width:100%;color:black;background-color:#b8d9ea;height:22px;font-size:12px;padding-top:3px;}